<div class="container m-5">
    <ul class="nav justify-content-center">
        <li class="nav-item">
            <a class="nav-link" href="{{ path('app_article_show', {'id': article.id}) }}">Stammdaten</a>
        </li>
        <li class="nav-item">
            <a class="nav-link" href="#">Metadaten</a>
        </li>
        <li class="nav-item">
            <a class="nav-link" href="{{ path('app_article_contributor_index', {'id': article.id}) }}">Mitwirkende</a>
        </li>
        <li class="nav-item">
            <a class="nav-link" href="#">Verfügbarkeit</a>
        </li>
        <li class="nav-item">
            <a class="nav-link" href="#">Verkäufe</a>
        </li>
        <li class="nav-item">
            <a class="nav-link" href="#">Bestand</a>
        </li>
        <li class="nav-item">
            <a class="nav-link" href="#">Produktion</a>
        </li>
    </ul>
</div>